Bug 879331 - on screen resolution 1280x800 and 1024x768, template tab dialogs are too long
on screen resolution 1280x800 and 1024x768, template tab dialogs are too long
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Tomas Jelinek
Jiri Belka
virt
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-11-22 10:51 EST by Miki Kenneth
Modified: 2013-06-11 05:44 EDT (History)
8 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11612 None None None Never

  None (edit)
Description Miki Kenneth 2012-11-22 10:51:58 EST
on low resolution, if you browser is configured with additional toolbars, the end of the dialogs can not be seen (on New /Edit)
OK and Cancel are not displayed and there is no way to resize dialog.

This is relevant to laptop with small display screen  (x201) and TV displays.
Comment 1 Vinzenz Feenstra [evilissimo] 2012-12-18 10:13:28 EST
How is this relevant to the guest agent?
Comment 2 Miki Kenneth 2012-12-26 04:55:40 EST
Was a mistake, changed component.
Comment 4 Michal Skrivanek 2013-01-16 03:07:19 EST
after discussion with Einav this may be addressed enough by shrinking the vertical dialog size. Dialog resizing is in 851845
Comment 5 Jiri Belka 2013-02-18 09:29:51 EST
ok, sf7.
Comment 6 Itamar Heim 2013-06-11 05:23:24 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:44:56 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.